@charset "UTF-8";

@media screen and (min-width: 900px) {
    #privacy-policy-page {

        font-size : 1.1rem;

        h1 {
            &.page-title {
                & > img {
                    height: 42rem;
                }

                & > span {
                    font-size: 2.2rem;
                    margin-top: 6rem;
                }

            }

        }
    }
}

/** 1201px以上 の場合にフォントサイズなどをさらに大きくする **/
@media screen and (min-width: 1201px) {
    #privacy-policy-page {
    }
}
